
.widget.woocommerce.widget_product_search{
	margin-top: 20px;
}



.woocommerce .products ul, .woocommerce ul.products{
	margin: 0 -8px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 99%;
	margin: 0 0 30px;
	padding: 0 8px;
	float: none;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}


.woocommerce a.button{
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	font-size: 14px;
	text-align: center;
}


@media screen and (min-width: 410px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 49.4%;
	}
}

@media screen and (min-width: 660px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 32.7%;
	}
}

@media screen and (min-width: 960px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 24%;
	}
}



